type ApiError = {
    title?: string;
    status?: number;
    detail?: string;
    error?: {
        serviceStatus?: string;
        sessionId?: string;
        errorSource?: string;
        message?: string;
        details?: string;
    };
};
declare const isApiError: (error: unknown) => error is ApiError;
declare const processApiError: (apiError: ApiError) => never;
export { processApiError, isApiError };
